Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:29:40 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Helloo           06:24 PM, 18th Feb                     User                    My order is not coming           06:25 PM, 18th Feb                     User                    Plz check it           06:25 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           06:27 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:27 PM, 18th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:28 PM, 18th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06
 :29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122278